@media only screen and (max-width:640px) and (min-width:320px) {
	body{width:100%;overflow-x:hidden;}
	body > div.backg4 > div > div.caidan > div:nth-child(5){display: none;}
	img{width:100%;}
	ul.zyys-ul li{width:50%;height:auto;margin-right:0;margin-left:0;margin-bottom:1.5%;padding:5px;box-sizing:border-box;overflow:hidden;}
	ul.zyys-ul li a{height:auto;}
	.mr {width: 100% !important;}
	.backg4 .mr>a {width: 50%;float: left;}
	.newdh .dr {float: right;height: 70px;line-height: 70px;position: absolute;top: 0px;right: 0px;width: 44%;margin-right: 1%;}
	.newdh img {float: left;width: 100% !important;padding: 10px;box-sizing: border-box;overflow: hidden;}
	.newdh .caidan {width: 101% !important;float: left;display: block !important;height: 80px;margin-left: 0px !important;overflow: hidden;}
	.newdh .item {flex: none !important;height: 40px !important;line-height: 40px !important;font-size: 16px;padding-top: 0px;text-align: center;width: 33% !important;float: left;background-color: #ee2d00;padding-top: 0px !important;display: block;border: none;color: #fff;margin: 0 1px 1px 0;}
	.newdh .item a {color: #fff !important;line-height: 40px;display:block;}
	.x-pcswt-fot{display:none;}
	.lxdz{display:none;}
  .max-container{width:100%;overflow:hidden;max-width: 100%;margin: 0;padding: 0 15px;box-sizing: border-box;}
	.section.lnz-main{float:none;}
	h3.title{width: 100%;overflow: hidden;font-size:25px;margin:25px 0;}
	.xzzc ul{width: :100%;margin-top:0;}
	.xzzc ul li{float: none;width: 100%;}
	.xzzc-li2{margin-top:15px;}
	.xzzc-li3{margin-top:15px;}
	.xzzc-li4{margin-top:15px;}
	.hf{display:none;}
	.kcsz-main{margin:0;width:100%;height:640px;background:#7d0000;}
	.zyys-ul{width:100%;height:auto;}
	.kcs-img{display:none;}
	.kcsz-left{width:320px;margin:0 auto;}
	.kcsz-left .kcsz-title, .kcsz-right .kcsz-title{margin-left:25px;margin-top:25px;}
	.kcsz-right{margin-right:25px;}
	.dcxq-main{overflow:hidden;}
	.dcxq-left{width:100%;}
	li.dcxq1{width:100%;margin-bottom:15px;}
	.dcxq-left li{height:auto;}
	li.dcxq2 {
    width: 100%;
    float: right;
    height: auto;}
	li.dcxq3{width:100%;}
	li.dcxq4{width:100%;}
	.dcxq-right{width:100%;}
	.jxzp-main{overflow:hidden;}
	.jxzp-left{width:100%;}
	li.jxzpli2{width:49%;}
	li.jxzpli3{width:49%}
	.jxzp-right .jxzpli2{width:100%;}
	.jxzp-right .jxzpli3{width:100%;}
	ul.rmzy-main li{margin-right:0;float:none;margin-bottom:15px;width:100%;}
	.auto{width:100%;}
	.mxx .othzy .gbdz{width:100%;padding:15px;overflow:hidden;box-sizing:border-box;}
	.mxx .othzy .gbdz li{float:none;width:100%;margin-top:15px;}
	.mxx .othzy .gbdz .nyj{float:none;width:100%;margin-left: 0;}
	.main .mxx .othzy .gbdz .nyj{margin:10px 0 10px 0;margin-left:0;}
	.mxx .othzy .gbdz li .sbev img{width:100%;}
	#footerm_l ul li{width: 100%;}
	body #footer{height:auto;overflow:hidden;}
	body #footerm_l {width: 100%;font-size:12px;padding-left:0px;color:#000;margin-top:30px;margin:20px auto;float: inherit;position: absolute;}
	body #footerm_l ul{width:200px;margin:0 auto;}
	body #footerm_l ul li img{width:100%;}
	#footerm > div.footerm_m > ul:nth-child(1){float: left;width:auto;height:196px;border:none !important;width:40% !important;}
	#footerm > div.footerm_m > ul:nth-child(2){float: left;width: auto;height:196px;border:none !important;width:30% !important;}
	#footerm > div.footerm_m > ul:nth-child(3){float:left;width:auto;height:196px;border:none !important;width:30% !important;}
	.footerm_m {float: none;width:100%;color:#000;position:relative;display:none;}
	body #footerm {width:100%;padding-top:0px;font-size:14px;float:left;}
	body #footer_n {height: auto;width: 100%;margin-right: auto;margin-left: auto;}
	#footerm > div:nth-child(3),.fot p span,#footer_n > div.fot > p:nth-child(2){display: none;}
	body .fot {display:none;width:100%;margin: 0 auto;height: 60px;padding-bottom: 0px;float: left;margin-bottom: 0px;background-color: #f1f1f1;}
	.fot p {font-size: 18px;text-align: center;line-height: 45px;padding: 10px;color: #777777;margin-top: 0px !important;-webkit-mask-size: cover;margin-bottom: 0px;padding-bottom: 20px;background-color: #f1f1f1;}
	#fc_bottom{display:none;background:none;}
	#fc_bottom ._w1200{display:none;}
	#footer_n > div:nth-child(3){
 display: none;
}
}